{% load static %}

<!doctype html>
<html>

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Home</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="{% static "main.css" %}"/>
    </head>

    <body>
        {% include "header.html" %}
        {% block content %}{% endblock %}
        {% include "footer.html" %}
    </body>

</html>
